	/* Text Style */
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #458136;
	/*	color: #566BB6;  */
	letter-spacing: 0px;
}
.Subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	color: #B75B00;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
}
body td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
A:link {
	font-weight: bold;
	color: #298978;
	font-style: italic;
}
A:visited {
	font-weight: bold;
	color: #BB5E00;
	font-style: italic;
}
A:hover {
	color: #BB5E00;
	text-decoration: none;
}
